#contenido_sitio .titulo { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #2D800F }
#contenido_sitio .titulo2 { font-family: "Century Gothic", Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; color: #3A7A2A }
#contenido_sitio .texto { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; text-align: justify }
#contenido_sitio .texto2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: justify; color: #666666 }
#contenido_sitio .textobold { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none }
#contenido_sitio .copete { font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-align: justify; color: #666666 }
#contenido_sitio .columna_izquierda { width: 200px; border: 1px solid #333333; float: left }
#contenido_sitio .columna_derecha { width: 200px; border: 1px solid #333333; float: right }
#contenido_sitio .borde { border: solid 1px #333333 }
#contenido_sitio .borde_punteado { border: 1px dotted #666666 }
#contenido_sitio .borde_con_rayas { border: 1px dashed #666666 }
#contenido_sitio .borde_doble { border: 3px double #666666 }
#contenido_sitio .borde_inset { border: 3px inset #666666 }
#contenido_sitio .borde_groove { border: 3px groove #666666 }
#contenido_sitio .borde_outset { border: 3px outset #666666 }
#contenido_sitio .borde_ridge { border: 3px ridge #666666 }
#contenido_sitio .borde_inferior { border-bottom: solid 1px #333333 }
